Subject: RE: [Isis-wg] draft-ietf-isis-wg-mib-05.txt

From: Jeff Parker <[email-masked]>
Date: Tue, 20 Nov 2001 10:50:05 -0500

> Jeff,
> ...
> The term "instance" is overloaded in the SNMP world (e.g. row 
> instance, object instance), so it might be clearer (to people 
> like me who understand SNMP much better than IS-IS) if you 
> qualified it with something like "protocol instance".
>
> 	Ken

Replaced throughout with the term "instantiation".  

After sending draft 06 to the IESG, I found I had time
to add Notifications (Traps) to the document.  I have
a version of the draft (07) that I am trying to get
reviewed by the SNMP-irati.   The IESG would like to
find a MIB-expert with IS-IS domain knowledge.  If
there is a lurker on this list that this description
fits, perhaps we can discuss what would be needed to
move this closer to something closer to what the 
IESG is looking for.  

- jeff parker
- axiowave networks
_______________________________________________
Isis-wg mailing list  -  [email-masked]
http://external.juniper.net/mailman/listinfo/isis-wg